Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 03:17:16 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection pooja saxena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pooja saxena Bot:  Hi Pooja Saxena ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333283831            12:01 PM, 26th May                   Mazin                   Hi Pooja ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           12:01 PM, 26th May                     pooja saxena                    Hi Mazjn           12:03 PM, 26th May                     pooja saxena                    Actually i have filed retured request on 21st apr but i have not received any calks or anybody in personfrom ur side to colloct my retured items           12:04 PM, 26th May                     pooja saxena                    We received your return request for order 7366819946 Lee Cooper Solid Denim Jegging... +1item(s). Our delivery partner will pick up your return in 2-5 days.           12:04 PM, 26th May                     pooja saxena                    This was the msgi recieved but nobody camero collect           12:05 PM, 26th May                     pooja saxena                    Earlier also this thing happened but again the same thing and because of this i have to keep those items because nobody takes action even after return request           12:06 PM, 26th May                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:07 PM, 26th May                     pooja saxena                    I tried to return it in store but they say we can only return online           12:07 PM, 26th May                   Mazin                   We apologize for this could you please confirm us your correct contact number           12:10 PM, 26th May                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           12:12 PM, 26th May                     pooja saxena                    Yes           12:14 PM, 26th May                     pooja saxena                    +97333283831           12:14 PM, 26th May                     pooja saxena                    I m from Bahrain           12:15 PM, 26th May                   Mazin                   Please allow me a moment           12:17 PM, 26th May                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:21 PM, 26th May                   Mazin                   Is there anything else i can help you with ?           12:21 PM, 26th May                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           12:25 PM, 26th May                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:30 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4404514